[Unit]
Description=stbapp main app service
After=rdir.service plymouth-quit.service plymouth-wait.service splash-quit.service load_hdcp2.2_firmware.service
Wants=splash-quit.service

[Service]
RemainAfterExit=yes
ExecStart=/bin/sh -c '/usr/bin/westeros-init'
Restart=on-failure
RestartSec=5s


[Install]
WantedBy=multi-user.target

